/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_SPREADSTYLE') 
 CREATE TABLE T_BCM_SPREADSTYLE (
FID BIGINT DEFAULT 0 NOT NULL,
FISSHOWNAME CHAR(1) DEFAULT '0' NOT NULL,
FISSHOWNUMBER CHAR(1) DEFAULT '0' NOT NULL,
FPAGENUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FDIMENSIONID BIGINT DEFAULT 0 NOT NULL,
FMODELID BIGINT DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BCM_table.sql **/
